import { get, uget, post, upost } from '@/http/index'

// 经济指标-历年任务(查左侧任务列表)
export const getLastMission = async (data) => {
  return await get('/accounting/economics/lastMission', data)
}

// 通过查询军事指标
export const getMilitaryIndicatorByTaskId = async (data) => {
  return await get('/accounting/military/getMilitaryIndicatorByTaskId', data)
}
